/* reset */
@font-face{font-family:'TitilliumText22LRgRegular';src:url('polices/titilliumtext22l003-webfont.eot');src:url('polices/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'), url('polices/titilliumtext22l003-webfont.woff') format('woff'), url('polices/titilliumtext22l003-webfont.ttf') format('truetype'), url('polices/titilliumtext22l003-webfont.svg#TitilliumText22LRgRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TitilliumText22LXbBold';src:url('polices/titilliumtext22l006-webfont.eot');src:url('polices/titilliumtext22l006-webfont.eot?#iefix') format('embedded-opentype'), url('polices/titilliumtext22l006-webfont.woff') format('woff'), url('polices/titilliumtext22l006-webfont.ttf') format('truetype'), url('polices/titilliumtext22l006-webfont.svg#TitilliumText22LXbBold') format('svg');font-weight:normal;font-style:normal;}

body, p, ul, ol, form, input, h1, h2, h3, h4, h5, h6, dl, dt, dd{margin:0;padding:0;font-size:13px;}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:300;}
ul, ol{list-style:none;}
img{border:none;}
hr{display:none;}
a, input{outline:none;}
a, a:visited {color: #1f729f; text-decoration: none;}
p {margin-bottom: 15px; text-align: justify;}
.ul01, .ul02, .ul05 {margin-bottom: 15px;}
.ul01 > li, .ul02 li {padding-left: 13px; margin-bottom: 2px; background: url("/img/section-vodafone/icon-ul01.gif") 0 0.6em no-repeat; }

/** Structure */

/* 
background-size: cover; -webkit-background-size: cover;
*/

body{
	font-family:TitilliumText22LRgRegular, Arial, Helvetica, sans-serif; 
	margin:0; padding:0; 
	background: url("/img/section-vodafone/background.png?i=2") no-repeat center 0px fixed #FFFFFF; 
	-webkit-background-size: 100%; 
	background-size: 100%;}

@media (min-width:768px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -30px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:1024px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -50px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:1280px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -130px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:1400px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -220px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:1600px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -300px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:1800px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -370px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:1920px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -400px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:2200px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -500px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:2500px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -680px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:2700px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -800px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:2900px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -850px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}
@media (min-width:3000px){
	body{ background: url("/img/section-vodafone/background.png?i=2") no-repeat center -900px fixed #FFFFFF; -webkit-background-size: 100%; background-size: 100%; }
}

#global-wrapper{width:1024px; margin:0 auto;}
.wrapper{width:1024px; margin:0 auto;}
#global-wrapper .wrapper{width:984px; margin:0 auto;}

/* titles */
.h01{margin-bottom:20px;}
.h02{margin-bottom:5px;font-size:18px;font-weight:900;letter-spacing:-1px;line-height:1.2;}
.h03{margin-bottom:20px;padding:3px 10px 2px;background:url("/img/section-vodafone/misc-box01-bg.png") repeat-x #f6f6f6;border:1px solid #dadcdd;font-weight:300;text-shadow:-1px 1px 0 #fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.h04{color:#434343;font-size:16px;font-weight:900;margin-bottom:10px;margin-top:20px;letter-spacing:-1px;}
.h05{font-size:12px;font-weight:900;margin-bottom:5px;margin-top:0px;color:#000;}

/** Header */
#header{position:relative;height:140px;}
#header #logo{position:absolute;top:40px;left:30px;}
#header #logo img{width:70px;}
#header #title{position:absolute;top:40px;left:160px;width:700px;font-size:28px;color:#fff;}

/** Content */
#main-content{
    padding: 20px 0px;
}
#main-content .box-grid{width: 90%; margin:auto; text-align: center; min-height: 310px;}
#main-content .box-grid > div {display: block; float: left; position: relative; width: 50%;}
#main-content .box-grid .box-grid-left { position:relative;width: 45%;height: 410px;background: #fff; margin-right:60px; box-shadow: -1px 2px 7px -2px #ccc}
#main-content .box-grid .box-grid-left a { background: #e60000; color:#fff;display: block; width:280px; margin: auto; padding:10px; font-weight: bold;}
#main-content .box-grid .box-grid-right { position:relative;width: 45%;height: 410px;background: #fff; box-shadow: -1px 2px 7px -2px #ccc}
#main-content .box-grid .box-grid-right a { background: #417505; color:#fff;display: block; width:280px; margin: auto; padding:10px; font-weight: bold;}
#main-content .box-grid img.box-grid-pin {position: absolute;top: -25px;right: -25px;width: 100px;height: 100px;}
#main-content .box-grid .box-grid-title { color: #e60000; font-size: 24px; font-weight: bold; margin-top:50px }
#main-content .box-grid .box-grid-description { font-size: 20px; margin-top:50px; margin-bottom:50px }

#main-content .home-text{width: 100%; text-align: center; margin-top: 20px; margin-bottom: 50px;}

#normal #main-content {padding: 1px;}
#normal #main-content .wrapper{ width: 95%;}
#normal #main-content #content {background-color: #FFFFFF; padding: 20px 0px 50px 0px; margin-top:40px;}
.grid2col .col-content{float:left;width:60%;}
.grid2col .col-right{float:right;width:40%;}
.highlight-title{display:block;color:#fff;font-size:26px;font-weight:900;margin-bottom:2px;}
.tabs {overflow: auto;}
.tabs .highlight-title{font-size:20px !important;color: #3B76A9 !important; padding-bottom: 15px !important;}

.grid3box{overflow:hidden;zoom:1;margin-bottom:20px;}
.grid3box .grid3box-left{float:left;width:31%;padding-right:2%;}
.grid3box .grid3box-middle{float:left;width:30%;padding:0 2%;}
.grid3box .grid3box-right{float:right;width:30%;padding-left:2%;}

/** Files */
.list-files {margin-bottom: 20px; overflow: hidden; zoom: 1; position: relative;}
.list-files li {width: 30%; float: left; margin-right: 20px; padding: 7px 0; border-top: 1px dotted #cacbcd; margin-top: -1px; list-style: none;  }
.icon-pdf {background-image: url("/img/section-vodafone/icon-pdf.png"); min-height: 16px; display: inline-block; zoom: 1; padding-left: 20px; background-position: 0 1px; background-repeat: no-repeat;}
.col-right .list-files li {width: 100%;}

/** Faq */
.list-faq{margin-bottom:20px;}
.list-faq-row{border-top:1px dotted #cdcdcd;}
.list-faq-row ul {list-style: outside;}
.list-faq-row .list-question {list-style: none;}
.list-faq-row:first-child{border-top:0;border-radius:4px 4px 0 0;}
.list-faq-row:last-child{border-radius:0 0 4px 4px;}
.list-faq-link{display:block;padding:8px 30px;background:url("/img/section-vodafone/list-faq-link.gif") 10px 11px no-repeat;cursor:pointer;color:#0c73a7;}
.list-faq-link:hover{background-color:#f9f9f9;text-decoration:none;}

/* table */
.table02{margin-bottom:20px;width:100%;color:#434343;}
.table02 td, .table02 th{border-bottom:1px solid #f1f1f1;padding:10px;}
.table02 strong{font-weight:900;}
.table02 td{width:20%;}
.table02 td{vertical-align:top;}

#per-il-consumatore .col-content{padding:15px;}
#per-il-consumatore-content .grid2col2 .col-content{float:left;width:60%;}
#per-il-consumatore-content .grid2col2 .col-right{float: right; width: 30%; margin-right: 25px;}
.cinline{float:left;margin-right:5px;}
.cinlinelast{display:block;overflow:hidden;height:1%;}
.h05 { font-size: 12px; font-weight: 900; margin-bottom: 5px; margin-top: 0px; color: #000;}
.mentions {color: gray; font-size: 11px; }

.box01{padding:15px;border:1px solid #e3e3e3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.box01 .box-title{margin:-15px -15px 20px;background:url("/img/section-vodafone/misc-box01-bg.png") 0 bottom repeat-x #f6f6f6;font-size:11px;text-transform:uppercase;color:#3d3d3d;text-shadow:1px 1px 0 #fff;padding:10px 0 8px 15px;font-weight:900;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.box01-list li{margin:14px 0 0 0;padding:0 0 9px 0;border-bottom:1px dotted #b2b2b2;}
.box01-list .last{padding-bottom:0;border-bottom:none;}
.box01-list .date{display:block;font-size:11px;color:#888;}
.box01-list .selected, .box01-list .selected:visited{font-weight:900;color:#000;}

/** Btn Vodafone */
#btn-vodafone { border: 1px solid #c4c3c3; border-radius: 8px; box-shadow: 0px 0px 15px #d3d3d3; color:#636363; cursor: pointer; float: right; height: 230px; margin: 0 18px 14px 0; min-height: 1px; position: relative; width:300px; }
#btn-vodafone:hover {
    background: -webkit-linear-gradient(to bottom,rgba(255,255,255,1),rgba(235,235,235,1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(to bottom,rgba(255,255,255,1),rgba(235,235,235,1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(to bottom,rgba(255,255,255,1),rgba(235,235,235,1)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(235,235,235,1)); /*Standard*/
}
#btn-vodafone h2 { color: #e60000 !important; display: block; font-size: 26px !important; font-weight: 900 !important; height: 20px; margin: 12px 12px 20px; width: auto;}
#btn-vodafone p { font-size: 14px; line-height: 150%; margin: 0 auto; padding-top: 25px; width: 270px; }
#btn-vodafone #arrow-vodafone{position:absolute;right:20px;bottom:20px;}


/** Footer */
#footer{position: fixed; bottom: 0px; padding: 20px 0 20px 80px;background: #fff; width: 100%}
#footer a, #footer a:visited{color:#999999;}
#footer a:hover{color:#999999;text-decoration:none;}
#footer .icon-external {background: url("/img/section-vodafone/icon-external.png") no-repeat scroll right 2px rgba(0, 0, 0, 0); padding-right: 15px;}
#nav-bottom{float:left;}
#nav-bottom li{display:inline;margin-right:80px;}
#copyright{float:right;margin-bottom:0;}

/** Overlayer cookie */
#layer-cookies{ z-index:9999; position: fixed; right: 5%; line-height: 1.05; border-radius: 5px; bottom: 5%; width: 300px; color: #ffffff; background-color: rgba(0,0,0,0.7); padding: 15px 20px; opacity: 1; }
.hide-layer-cookie{ opacity: 0 !important; -webkit-transition: opacity 1s ease; -moz-transition: opacity 1s ease; -ms-transition: opacity 1s ease; -o-transition: opacity 1s ease; transition: opacity 1s ease; }
#layer-cookies .layer-wrapper{position: relative;}
#layer-cookies h4{ font-size: 15px; text-transform:uppercase; margin-bottom: 10px; font-weight: bold; }
#layer-cookies a {color: #ffffff; text-decoration: underline; font-weight: bold;}
#layer-cookies i.close{ height: 20px; position: absolute; right: -15px; top: -5px; width: 20px; cursor: pointer; }